//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.DataAccessLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class v_mountain4map
    {
        public int id { get; set; }
        public string name { get; set; }
        public long range_id { get; set; }
        public Nullable<float> lat { get; set; }
        public Nullable<float> lng { get; set; }
        public Nullable<short> altitude { get; set; }
        public Nullable<long> route { get; set; }
    }
}
